Bug 2041008 - doctl-1.69.0 is available
Summary: doctl-1.69.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: doctl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikel Olasagasti Uranga
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-15 06:46 UTC by Upstream Release Monitoring
Modified: 2022-01-24 01:04 UTC (History)
1 user (show)

Fixed In Version: doctl-1.69.0-1.fc36 doctl-1.69.0-1.fc35 doctl-1.69.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-01-15 19:44:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-15 06:46:38 UTC
Latest upstream release: 1.69.0
Current version/release in rawhide: 1.68.0-1.fc36
URL: https://github.com/digitalocean/doctl

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/235006/

Comment 1 Fedora Update System 2022-01-15 10:27:04 UTC
FEDORA-2022-032b5fbfa5 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-032b5fbfa5

Comment 2 Fedora Update System 2022-01-15 10:27:14 UTC
FEDORA-2022-4a83cb94e5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4a83cb94e5

Comment 3 Fedora Update System 2022-01-15 19:43:08 UTC
FEDORA-2022-705b0941bb has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-705b0941bb

Comment 4 Fedora Update System 2022-01-15 19:44:59 UTC
FEDORA-2022-705b0941bb has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2022-01-16 01:33:02 UTC
FEDORA-2022-032b5fbfa5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-032b5fbfa5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-032b5fbfa5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-01-16 01:52:39 UTC
FEDORA-2022-4a83cb94e5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4a83cb94e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4a83cb94e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-24 00:46:04 UTC
FEDORA-2022-4a83cb94e5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-01-24 01:04:13 UTC
FEDORA-2022-032b5fbfa5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.